:root {
  --scribe: hsl(60, 3%, 13%);
  --scribe2: hsl(225, 74%, 60%);
  --yogosha: hsl(194, 73%, 41%);
  --yogosha2: hsl(225, 74%, 60%);
  --cta: hsl(254, 65%, 44%);
  --cta2: hsl(224, 100%, 96%);
  --vitality: hsl(0, 0%, 0%);
  --vitality2: hsl(40, 98%, 65%);
}

// SCRIBE
.bg-scribe {
  background-color: var(--scribe);
}

.title-scribe {
  color: black;
  background-image: linear-gradient(transparent 60%, var(--scribe2) 0) !important;
}

.text-scribe {
  color: var(--scribe2);
}

.button-scribe {
  color: var(--scribe2);
  border-color: var(--scribe2);

  &:hover {
    background-color: var(--scribe2);
    color: black;
  }
}

// CTA
.bg-cta {
  background-color: var(--cta);
}

.title-cta {
  color: black;
  background-image: linear-gradient(transparent 60%, var(--cta2) 0) !important;
}

.text-cta {
  color: var(--cta2);
}

.button-cta {
  color: var(--cta2);
  border-color: var(--cta2);

  &:hover {
    background-color: var(--cta2);
    color: black;
  }
}

// YOGOSHA
.bg-yogosha {
  background-color: var(--yogosha);
}

.title-yogosha {
  color: black;
  background-image: linear-gradient(transparent 60%, var(--yogosha2) 0) !important;
}

.text-yogosha {
  color: var(--yogosha2);
}

.button-yogosha {
  color: var(--yogosha2);
  border-color: var(--yogosha2);

  &:hover {
    background-color: var(--yogosha2);
    color: black;
  }
}

// VITALITY
.bg-vitality {
  background-color: var(--vitality);
}

.title-vitality {
  color: black;
  background-image: linear-gradient(transparent 60%, var(--vitality2) 0) !important;
}

.text-vitality {
  color: var(--vitality2);
}

.button-vitality {
  color: var(--vitality2);
  border-color: var(--vitality2);

  &:hover {
    background-color: var(--vitality2);
    color: black;
  }
}
